@charset 'utf-8';

/*------------------------------------------------------------------------------
 stopSTD
 ------------------------------------------------------------------------------*/
.stopSTD {
	text-align: center;
	margin: 12px 8px 12px;
}
.stopSTD > p {
	margin: 10px 0 10px;
	padding: 10px 0 10px;
	border-bottom: 1px dotted #CCC;
}
.stopSTD > p:nth-child(7) {
	border-bottom: none;
}
.stopSTD > p img {
	max-width: 100%;
}
.stopSTD .links {
	margin: 0 0 25px;
}
.stopSTD .links dt {
	font-size: 20px;
	font-weight: bold;
}
.stopSTD .links dd {
	line-height: 1.5;
	margin: 10px 0;
	font-size: 15px;
}
.stopSTD .links dd small {
	font-size: 13px;
}
